[CSV]
DBF=.\DATA\CUSTOMER.dbf
CSV=.\DATA\CUSTOMER.csv                                                                                                                                                                         
RDD=DBFCDX
DATEFMT=yyyy.mm.dd
HEADER=Yes
MEMOS=Yes
MEMOLINE=No
SHOW=Writer
INDEX=No
DESCEND=No
FIELDSIZE=Yes
FIELDTRIM=Yes
DELIM=;
LOGIC=TRUE
INDEX1=LAST                    
INDEX2=                    
INDEX3=                                        
MLINECHAR=\###
